@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Open Sans', sans-serif;
}

body {
    background-color: var(--bs-primary); background-image:url(/assets/Paper_Texture_Blue.png)

}


/* Wiki Links */
a[rel="wiki-link"],
a[rel="wiki-link"]:hover,
a[rel="wiki-link"]:focus { color: var(--bs-red) }

    .section.sec-standings .table-responsive { max-height:22rem }

    .site-home .section.sec-standings { display:none!important }
    .section.sec-countdown .component-countdown.layout-standard .details-1 { top:0; left:0; align-items:center; display:flex; bottom:0  }
    .section.sec-countdown .component-countdown.layout-standard .details-1 img { width:auto; height:auto }
    .component-scoreboard.layout-standard .card .card-body, 
    .section.sec-scoreboard .page-details > div { background:#0663a5; color:#fff !important }
    .component-scoreboard.layout-standard .card a { color:var(--bs-tertiary) !important }
    .component-scoreboard.layout-standard .card .card-header { color:var(--bs-primary); background:var(--bs-white) }
    .section.sec-scoreboard .nav-pills .nav-link.active { color:var(--bs-white) }
    .component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after { background-color:var(--bs-white)}
    .section.sec-scoreboard .archive-link,
    .component-scoreboard.layout-standard .slick-arrow-controls { background:transparent!important }
    .component-scoreboard.layout-standard .slick-arrow { border-color:var(--bs-white); color:var(--bs-white) }
.section.sec-countdown .component-countdown.layout-standard .details-2 .teams .sport { display:none }

.section.sec-social-stream .component-tabs .nav-link[href*="twitter"]:before {
    content: "\e61b"
}

.component-scoreboard.layout-standard .card .macro-event-logos[data-networked-schedule="false"] .team-logos { background:url("/assets/Primary_Logo_-_.3x.png") center no-repeat; padding:.5rem; background-size:contain;min-height:64px;box-sizing:content-box; }

    .section.sec-standings .table>tbody,
    .section.sec-standings .page-details > div { background:#0663a5 }
    .section.sec-standings table thead th { color:var(--bs-primary); background:var(--bs-white)}


    .section.sec-social-stream .component-tabs,
    .section.sec-tabs  { background:#0663a5 }
    .section.sec-tabs .nav-pills .nav-link { text-align:left; border-color:var(--bs-white)!important  }


    .site-footer { background:transparent!important }
    .site-footer .branding span { background:var(--bs-tertiary)}
    .site-footer .branding span:before, .site-footer .branding span:after { background:var(--bs-white)}
    .site-footer .footer-details .title { font-size:1.25rem!important }
    .site-footer .footer-details img { max-height:8.5rem }
    .site-footer .affiliate-logos .component-banner.layout-flex .item img { max-height:7rem }


    .site-footer .copyright { background:var(--bs-white)!important }
    .site-footer .copyright,
    .site-footer .copyright a { color:var(--bs-black)!important }
    .site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-black)}

    .site-header .macro-secondary-navigation { background:var(--bs-tertiary)!important }

    .site-header .component-search.layout-modal button { color:var(--bs-primary) }

    .section.sec-social-stream .component-tabs .nav-link.active { color:var(--bs-white) }
    .section.sec-social-stream .component-tabs .nav-link { font-size:1.5rem }


    .section.sec-countdown .component-countdown.layout-standard .countdown-digit { color:var(--bs-white) }
    .site-footer .inc-hostedby { width:12rem }

    .ps-component.component-countdown { background:var(--bs-primary)}


.site-footer .footer-details .component-nav a:focus,
.site-footer .footer-details .component-nav a:hover { color:var(--bs-white); opacity:0.7 }
.site-header .component-search.layout-modal button:hover,
.site-header .component-search.layout-modal button:focus,
.site-header .social-icons .component-nav.layout-standard .nav-link:focus,
.site-header .social-icons .component-nav.layout-standard .nav-link:hover { opacity:0.7 }

.navbar-offcanvas-template .offcanvas-fluid.offcanvas.show, .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .offcanvas-inner, .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.show { background:var(--bs-primary)!important  }

.section.sec-standings .component-title:before { content:"Standings" }
.section.sec-standings .component-title span { display:none }

@media only screen and (min-width: 992px) {


.section.sec-standings .archive-link { top:1.125rem; right:1rem }
.section.sec-standings .ps-component.component-standings { position:relative }

    .section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child,
    .section.sec-tabs .nav-pills .nav-link { font-size:calc(1.325rem + .9vw)!important }
    
    .pre-header .site-title{ background:var(--bs-primary)!important; font-weight:600 }
    .site-header .component-nav.layout-standard .nav-link { color:var(--bs-primary)}
    .site-header .site-logo img { max-height:4rem!important }

    .section.sec-sponsors .slick-slide { padding:0 2rem }

    .ps-component.component-headlines.layout-stacked .macro-archive-link.archive-link { position:absolute ; right:0; top:25px }

.navbar-secondary .ul-wrapper { max-width:600px } 

    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper .nav-link:hover span[class*="fa-"] {
        color: var(--bs-white)
    }

}

    .site-header { background:var(--bs-white)!important }
    .site-header .branding span { background:var(--bs-primary) }
    .site-header .branding span:before, .site-header .branding span:after { background:var(--bs-tertiary)}
    .site-header .navbar-offcanvas-template .btn-link[data-bs-toggle="offcanvas"] { color:var(--bs-secondary) }

@media only screen and (min-width: 1200px) {

    .section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child,
    .section.sec-tabs .nav-pills .nav-link { font-size:2rem!important }

    .section.sec-social-stream .component-tabs .twitter-timeline iframe,
    .section.sec-social-stream .component-tabs .fb-page > span { height: 412px!important; }

}

@media only screen and (min-width: 1400px) {

.section.sec-standings .archive-link { top:1.5rem }

}

@media only screen and (min-width:1200px) and (max-width: 1399px) {

.section.sec-tabs .component-headlines.layout-stacked .item .date, .section.sec-tabs .component-headlines.layout-stacked .item .category { font-size:0.675rem }

}



@media only screen and (min-width: 1400px) {

    .section.sec-social-stream .component-tabs .nav-pills { top:-3.5rem }
    .section.sec-countdown .component-countdown.layout-standard .details-2 > div:first-child,
    .section.sec-tabs .nav-pills .nav-link { font-size:2.75rem!important }

    .section.sec-social-stream .component-tabs .twitter-timeline iframe,
    .section.sec-social-stream .component-tabs .fb-page > span { height: 425px!important;  overflow-y: scroll!important }

}


@media only screen and (max-width: 991px) {


    .site-header .site-logo { top:0rem }

}